Search found 1 match

by camilov92
Sat Feb 20, 2016 5:01 pm
Forum: MacOS Discussion Forum
Topic: Basic query from a SketchUp beginner
Replies: 11
Views: 14985

Re: Basic query from a SketchUp beginner

No, you need the latest version for your current Sketchup. Please check the following: - go to Library -> Application Support -> SketchUp 2015 -> plugins - verify if you have two files there: 3DxSketchUp.bundle.plugin and 3DxSketchUp.rb Hello, I am having a similar issue where I have my 3dconnextio...